rte_flow_op_attr(3)

NAME
rte_flow_op_attr

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint32_t postpone:1

Detailed Description

Warning
    EXPERIMENTAL: this API may change without prior notice.

Asynchronous operation attributes.

Definition at line 6104 of file rte_flow.h.

Field Documentation

  uint32_t postpone
When set, the requested action will not be sent to the HW immediately. The application must call the rte_flow_queue_push to actually send it.

Definition at line 6109 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.